{
  "Cors": {
    "AllowedOrigins": "https://app.marcoaiot.com",
    "AllowedMethods": "*",
    "AllowedHeaders": "*"
  },
  "Environment": {
    "Name": "Production",
    "Title": ""
  },
  "ConnectionStrings": {
    "DefaultConnectionString": "Server=147.93.98.152;User ID=devuser;Password=AppUser@123$;Database=MarcoBMS1"
  },
  "SmtpSettings": {
    "SmtpServer": "smtp.gmail.com",
    "Port": 587,
    "SenderName": "MarcoAIOT",
    "SenderEmail": "marcoioitsoft@gmail.com",
    "Password": "qrtq wfuj hwpp fhqr"
  },
  "AppSettings": {
    "WebFrontendUrl": "https://app.marcoaiot.com",
    "ImagesBaseUrl": "https://app.marcoaiot.com"
  },
  "Jwt": {
    "Issuer": "https://app.marcoaiot.com",
    "Audience": "https://app.marcoaiot.com",
    "Key": "sworffishhkjfa9dnfdndfu33infnajfj",
    "ExpiresInMinutes": 60,
    "RefreshTokenExpiresInDays": 7
  },
  "MailingList": {
    "RequestDemoReceivers": "ashutosh.nehete@marcoaiot.com;vikas@marcoaiot.com;umesh@marcoait.com",
    "ProjectStatisticsReceivers": "ashutosh.nehete@marcoaiot.com;vikas@marcoaiot.com;umesh@marcoait.com"
  },
  "AWS": {
    "AccessKey": "AKIARZDBH3VDMSUUY2FX",
    "SecretKey": "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",
    "Region": "us-east-1",
    "BucketName": "testenv-marco-pms-documents"
  },
  "MongoDB": {
    "SerilogDatabaseUrl": "mongodb://localhost:27017/DotNetLogs",
    "ConnectionString": "mongodb://localhost:27017/MarcoBMS_Caches",
    "ModificationConnectionString": "mongodb://localhost:27017/ModificationLog?authSource=admin&socketTimeoutMS=500&serverSelectionTimeoutMS=500&connectTimeoutMS=500"
  }
}